
@media print {

        /* -------------- BackCover Management */
        #back{
            break-before: left;
            page: last_page;
        }

        @page last_page{
            background-color: blue;
            color: white;
        }
}